# translation of libtaskbar.po to 
# Copyright (C) 2001,2002 Free Software Foundation, Inc.
# Mohammed Gamal <f2c2001@yahoo.com>, 2001.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2005-02-06 01:19+0100\n"
"PO-Revision-Date: 2002-11-05 23:30+0200\n"
"Last-Translator: Isam Bayazidi <bayazidi@arabeyes.org>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: taskbar.cpp:193
msgid "Never"
msgstr "أبدًا"

#: taskbar.cpp:193
msgid "When Taskbar Full"
msgstr "عندم امتلاء شريط المهام"

#: taskbar.cpp:194
msgid "Always"
msgstr "دائما"

#: taskbarbindings.cpp:33
msgid "Next Taskbar Entry"
msgstr ""

#: taskbarbindings.cpp:34
msgid "Previous Taskbar Entry"
msgstr ""

#: taskcontainer.cpp:438
msgid "modified"
msgstr "تم التعديل"

#~ msgid "Mi&nimize"
#~ msgstr "ت&صغير"

#~ msgid "Ma&ximize"
#~ msgstr "ت&كبير"

#~ msgid "&Restore"
#~ msgstr "ا&ستعادة"

#~ msgid "&Shade"
#~ msgstr "ت&ظليل"

#~ msgid "To &Desktop"
#~ msgstr "الى &سطح المكتب"

#~ msgid "&To Current Desktop"
#~ msgstr "الى سطح المكتب ال&حالي"

#~ msgid "&All Desktops"
#~ msgstr "كل س&طوح المكتب"
